/*
 Theme Name:     AddUse - Divi Child - AddUse
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Jan Durrer
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here */
/*Fonts initialize*/
/*
@font-face {
    font-family: 'Atkinson-Hyperlegible-Bold';
    src: url('/fonts/Atkinson-Hyperlegible-Bold-102.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }

@font-face {
    font-family: 'Atkinson-Hyperlegible-BoldItalic';
    src: url('/fonts/Atkinson-Hyperlegible-BoldItalic-102.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }    
@font-face {
    font-family: 'Atkinson-Hyperlegible-Italic';
    src: url('/fonts/Atkinson-Hyperlegible-Italic-102.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }  
@font-face {
    font-family: 'Atkinson-Hyperlegible-Regular';
    src: url('/fonts/Atkinson-Hyperlegible-Regular-102.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    }  

    *,body {font-family: 'Atkinson-Hyperlegible-Regular', Arial, sans-serif;}    
*/
/*______________________________*/


/* Variables*/
:root {
	--petrol:#005057; /**/
	--green:#009c45; /*title color*/
	--yellow:#f7ea6e; /*background*/
	--blue:#84acd8; /**/
	--red:#ca4c40; /**/
    --dark-grey:#707070; /**/
    --medium-grey:#D0D0D0; /**/
    --bright-grey:#F0F0F0; /**/
	
  }
/*______________________________*/


.au-flex{
    display: flex;
}

.au-grid{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 25px;
}

.cover-image img {
    height: auto;
    width: 100%;
    max-width: none;
}
/* DIVI Bug */
#qmonex-layover-background, #qmonex-layover-modal{display:none}

/*Module 1 Bilderslider*/
.et-pb-arrow-prev, .et-pb-arrow-next{
    padding: 10px;
    border: 1px solid white;
    border-radius: 30px;
}

#page-container #et-main-area .et-pb-arrow-prev:before{
	background-image: url('img/arrow_btn_prev.svg')!important;
	width: 0.9em!important;
	height: 0.5em!important;
	background-repeat: no-repeat!important; 
	content: " "!important;
	display: block!important;
	opacity: 1!important;
	margin-left: 0!important;
	
	font-family: acumin-pro, sans-serif!important;
	

	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(33deg) brightness(106%) contrast(102%); /*white filter*/
}
#page-container #et-main-area .et-pb-arrow-next:before{
	background-image: url('img/arrow_btn.svg')!important;
	width: 0.9em!important;
	height: 0.5em!important;
	background-repeat: no-repeat!important; 
	content: " "!important;
	display: block!important;
	opacity: 1!important;
	margin-left: 0!important;
	
	font-family: acumin-pro, sans-serif!important;
	

	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(33deg) brightness(106%) contrast(102%); /*white filter*/
}

/*______________________________*/


.title-blue h1, .title-blue h2, .title-blue h3{
    color: var(--petrol);
}


/*Module 9 animierter Text*/
.au-slide-in{
    height: auto;
    overflow: hidden;
    position: relative;
    
}

.au-slide-in>div{
    position: relative;
    /* margin-top: 80%; */
    transition: 1s;

}

.au-slide-in-container{    
display: grid;
grid-template-columns: repeat(1, 1fr);
grid-column-gap: 15px;
column-gap: 15px;
row-gap: 15px;
}
.au-slide-in-container>div{    
width: 100% !important;
place-self: center;
}



.au-slide-in>div:first-child h3{ font-size: 32px;}


#accessibility-btn{ cursor: pointer;}









 /* PDF ICON DOwnload Flex*/
 .mp_m_blurb_header_switch>.et_pb_blurb_content{
    display: flex;
    flex-wrap: wrap;
    max-width: 250px;
    margin: 0;
}

.mp_m_blurb_header_switch>.et_pb_blurb_content>h4{
    flex-basis: 100%;

}
.mp_m_blurb_header_switch>.et_pb_blurb_content>.et_pb_main_blurb_image{
   
   flex-basis: 35%;
}


.mp_m_blurb_header_switch>.et_pb_blurb_content>.et_pb_blurb_container{
    flex-basis: 65%;
    display: flex;
    align-items: flex-end;
 }

 .et_pb_blurb_position_left .et_pb_blurb_container{
    padding-left: 0;
}

.mp_m_blurb_header_switch .et_pb_main_blurb_image{
   margin-bottom: 0;
   padding-right: 10px;
}


.btn_ios_logo, .btn_google_logo {
    width: auto;
    height: 50px;
}


#main-header { box-shadow: none;}


/* Donationform */
.widget_wc-donation-widget .wc-donation-in-action > label {
    color: var(--petrol);
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
    font-size: 36px;
    line-height: 1.1em;
    margin-bottom: 20px;
}

.widget_wc-donation-widget .button{
    display: inline-block;
    color: #009c45;
    border-radius: 2em;
    font-size: 22px;
    padding: 6px 16px 3px;
    line-height: 1.1em !important;
    position: relative;
    transition: all 300ms ease 0ms;
    font-weight: 500;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #009c45;
    transition-property: all!important;
    cursor: pointer;
    margin-right: 10px;
}

.et_pb_accordion table{
    border:0 !important;
}

.et_pb_accordion table td{
    border-right: 0;
    border-left: 0;
    display: block;
}

.et_pb_accordion table tr:last-child td{
    border-bottom:0;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 32px;
    padding: 50px;
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
    color: #005057;
}

.woocommerce-order-received .et_pb_section_0 .et_pb_column_1_2.et_pb_column_1{
    display: none;
}

.woocommerce-order-received .et_pb_section_0 .et_pb_column_1_2.et_pb_column_2{
    width: 100%;
}

.woocommerce-order-received .et_pb_button_0_wrapper{
    display: none;
}

@media (max-width: 680px) {

    .et_pb_accordion table td{
        border: 0;
        width: 100% !important;
        height: auto!important;
    }
    .et_pb_accordion table tr{
        border-bottom: 1px;
    }
}

@media (min-width: 680px) {

    .et_pb_accordion table td{
        display: table-cell;
    }
}


@media (min-width: 980px) {

    .au-slide-in {
        aspect-ratio: 1 / 1;
    }
    .au-slide-in-container{   
        grid-template-columns: repeat(3, 1fr);
        
        }
        .au-slide-in-container>div{
            max-width: 500px;
        }    
    
    .au-slide-in>div:first-child{
    
        margin-top: 65%;
    
    }
    .au-slide-in:hover>div:first-child{
        
        margin-top: 10%;
    
    }
    
    .au-slide-in>div:nth-child(2){
        
        margin-top: 100%;
    }
    .au-slide-in:hover>div:nth-child(2){
        
        margin-top: 40%;
    
    }
    .au-slide-in>div{
        position: absolute;
        /* margin-top: 80%; */
        transition: 1s;
    
    }
    .mp_m_blurb_header_switch .et_pb_main_blurb_image img{
        height: min(250px, 100%);
     }
     .team-grid{
        grid-template-columns: repeat(3, 1fr)!important;
        
    } 
}

@media only screen and (min-width: 650px) and (max-width: 979px) {
    .team-grid{
        grid-template-columns: repeat(2, 1fr)!important;
        
    }

}

@media only screen and (min-width: 979px) and (max-width: 1200px) {

    .au-slide-in>div:first-child h3{ font-size: 26px;}
}

@media only screen and (min-width: 979px) and (max-width: 1400px) {
    .au-slide-in>div p{ font-size: 16px; line-height: 1.1em;}
}

@media only screen and (min-width: 1400px) {

    .au-slide-in>div:first-child h3{ font-size: 40px;}
}

@media only screen and (min-width: 1645px) {

    .au-oversize-padding-right{
        padding-right: max(5vh, 355px);
    }
}

/* Page Top button*/
/*
.et_pb_scroll_top:before {
    content: "\21";
} 
.et_pb_scroll_top.et-pb-icon {
    right: 20px;
    bottom: 100px;
    border-radius: 2em;
    background: transparent;
    color: #009c45;
    border: 2px solid #009c45;
    padding: 15px 0;
    font-size: 40px;
    transition: all .1s ease-in-out;
    height: 70px;
}
*/

.et_pb_scroll_top.et-pb-icon{
background: transparent;
right: 20px;
bottom: 100px;
height: 70px;
width:50px;
padding: 0;
}

.et_pb_scroll_top.et-pb-icon::before {   
    
    background-image:  url('img/arrow_up.svg')!important;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all .1s ease-in-out;
    content: "";
    display: block;
    height: 70px;


}


/* HOVER

.et_pb_scroll_top.et-pb-icon:hover {
    background: #6078ff;
    transition: all .1s ease-in-out; 
}

*/


.btn_ios_logo, .btn_google_logo{
    width: 150px;
    height: 50px;
    padding: 5px;

}

.btn_ios_logo{
    background-image:  url('img/download_apple.png')!important;
}

.btn_google_logo{
    background-image:  url('img/download_google.png')!important;
}


/* angebots liste */
/*
.angebot--list{ 
    display: grid; 
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    margin:0;
    padding:0 !important;
}
*/

.angebot--list{
    padding: 0!important;
}

.angebot--list li{ 
    list-style: none;
}

.ang_untertitel{
    font-family: 'Atkinson-Hyperlegible-Regular-102',Helvetica,Arial,Lucida,sans-serif;
    font-size: 30px;
    flex-basis: 100%;
    height: fit-content;
    padding:0px;
    
}

.ang_titel{
   font-size: 30px;
   flex-basis: 100%;
   height: fit-content;
}
.rechteck_generator{
    padding: 15px;
    display: flex;
    align-content: end;
    flex-wrap: wrap;
    gap: 5px;
    margin-right: 20px;
}

.angebot--desc{
    padding: 1em 2em 1em 10px;
}

.angebot--item{
    margin-bottom: 40px;
}

.slick-dots{
padding-bottom: 10px!important;
}

.a-left, .a-right{
height: 30px!important;
width: 30px!important;
}

.a-left{
    left: -6vw !important;
    z-index: 1000;
}
.a-right{
    right: -6vw !important;
    z-index: 1000;
}
.ang-container{
    width: 80%!important;
}

#page-container #et-boc #language_switch a{
    display: inline-block;
    text-decoration: none;
    padding:0 0.3em;
    font-weight: 400;
    color: #ccc !important;
    font-size: 0.9em;
}

#page-container #et-boc #language_switch a.active{
    color: #000 !important;
}

@media only screen and (min-width: 600px) {
    .ang-container{
        width: 84%!important;
    }
    .a-left, .a-right{
        height: 40px!important;
        width: 40px!important;
        }
    .a-left{
        left: -5vw !important;
        
    }
    .a-right{
        right: -5vw !important;
    }
}
@media only screen and (min-width: 1150px) {
    .ang-container{
        width: 90%!important;
    }
    .a-left, .a-right{
        height: 50px!important;
        width: 50px!important;
        }
    .a-left{
        left: -4vw !important;
        
    }
    .a-right{
        right: -4vw !important;
    }
}

/* Button */
.et_pb_button { line-height: 1.1em !important;}

body #page-container .et_pb_section .et_pb_button_1:after, body #page-container .et_pb_section .et_pb_button_0:after,
body #page-container .et_pb_section .et_pb_button_0_tb_footer:after, 
body #page-container .et_pb_section .et_pb_button_3_tb_footer:after, 
body #page-container .et_pb_section .et_pb_button_1_tb_footer:after, 
body #page-container .et_pb_section .et_pb_button_2_tb_footer:after {
    font-size: 1.6em;
    top: 0!important;
}

/*Button generated*/

.btn_gen, .gform_footer .gform_button{
    border-radius: 2em;
    border: 2px solid var(--green);
    background-color: white;
    color: var(--green);
    transition: .1s;
    padding: 0.2em 1em;
    height: fit-content;
}
.btn_gen:hover, .gform_footer .gform_button:hover{
    background-color: var(--green);
    color: white;
}

.event_inner .btn_gen{
    min-width: 200px;
}


/* Formular */
.gform_footer .gform_button{
    font-size: 1em;
    cursor: pointer;
}


.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
    font-size: 1em;
    border-radius: 0.5em;
    padding: 0.5em;
    border: 1px solid var(--dark-grey);
}

/*Video ::before*/
.vid_btn .et_pb_text_inner p{
    position: relative;
    display: inline-flex;
    align-items: center;
}



.vid_btn .et_pb_text_inner p::before{
	background-image: url('img/play_button.svg')!important;
    background-size: cover;
	width: 30px!important;
	height: 30px!important;
	background-repeat: no-repeat!important; 
	content: " "!important;
	display: block!important;
	opacity: 1!important;
	margin-left: 0!important;
    margin-right: 0.5em;
}

.neu_sticker{
position: relative;
}

.neu_sticker::before{
    position: absolute;
    width: 90px;
    height: 90px;
    display: block;
    content: "Neu";
    background-color: var(--yellow);
    color: var(--petrol);
    border-radius: 50%;
    padding-left: 14px;
    padding-top: 2px;
    padding-bottom: 7px;
    right: 0px;
    top: -50px;
    line-height: 90px;
    font-size: 34px;
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
    z-index: 1000;
}

.pojo-a11y-toolbar-items{
    font-size: 20px;
}

@media only screen and (min-width: 768px) {
    .neu_sticker::before{
        left: 40%;
        right:auto;
    }
}


@media only screen and (min-width: 981px) {
    .neu_sticker::before{
        left: 20%;
    }
    .event_inner .btn_gen{
        min-width: auto;
    }
}
/*Aktuelles*/

.aktuelles_container img{
    max-width: 520px!important;
    width: 100%;
}

.et_pb_module .et_pb_post {
    display: flex;
    flex-direction: column;
}
.et_pb_module .et_pb_post .post-meta {
    order: 1;
}
.et_pb_module .et_pb_post .entry-title {
    order: 2;
}
.et_pb_module .et_pb_post .post-content {
    order: 3;
}


/*Teams*/
.team-grid{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    
}
.team-item{
    position: relative;
    list-style: none;
    overflow: hidden;
    background-size: cover;
    background-color: #D0D0D0;
}
.team-overlay{
    transition: opacity 0.3s ease-in-out;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    opacity: 0;
}

#team-list { padding: 0;}


.team-overlay *{
    transition: opacity 0.3s ease-in-out;
    z-index: 100;
    color:white;
    width: 100%;
}

.team-title{
    padding:0;
    font-size: 1em;
}

.team-overlay-inner{
    margin-top: auto;
    opacity: 0;
    display: flex;
    flex-basis: 100%;
    flex-wrap: wrap;
    padding: 0 15px 15px 15px;
}
.team-overlay-inner a:hover{ 
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
    text-decoration: underline;
}
.team-func{ padding-bottom: 1em;}


.team-overlay:hover .team-overlay-inner{
    opacity: 1;
}

.team-overlay:hover {
  background-color: rgba(0, 80, 87, 0.6);
  opacity: 1;
}

/** PDF Grid für Zwischengrössen **/

@media only screen and (min-width:981px) and (max-width: 1300px){
    .pdf_grid{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        column-gap: 20px;
        row-gap: 30px;
    }

    .pdf_grid .et_pb_column {
        width: 100%;
    }
    
}

@media only screen and (min-width:981px) and (max-width: 1150px){
    .pdf_breakpoint_big .et_pb_blurb_content .et_pb_module_header{
        min-height: 4em!important;
    }
    
}